Body
{
	FONT-SIZE: 1em;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 0px;
	padding: 0px
}

/*BODY {FONT: 77% 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif; 
	margin: 0px;
	padding: 0px}
/*BODY {BACKGROUND: #330033; FONT: 77% 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif; 
  COLOR: #eee;
	margin: 0px;
	padding: 0px}

/*BODY {BACKGROUND: #330033; FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Arial, Helvetica;
  COLOR: #eee;
	margin: 0px;
	padding: 0px}*/


/*P {FONT-SIZE: 0.90em; MARGIN-BOTTOM: 1em; LINE-HEIGHT: 1.4em}*/
/*P.main {FONT-SIZE: 0.80em; COLOR: #EEEEEE; FONT-FAMILY: Tahoma, Arial, Helvetica; MARGIN-BOTTOM: 0.90em; LINE-HEIGHT: 1.2em}
/*P.lead {FONT-SIZE: 1em}*/
P.main {FONT-SIZE: 0.80em; COLOR: #EEEEEE; FONT: 84% 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif; MARGIN-BOTTOM: 0.90em; LINE-HEIGHT: 1.2em}
P.mait {FONT-SIZE: 0.80em; COLOR: #EEEEEE; FONT: 84% 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif; MARGIN-BOTTOM: 0.90em; LINE-HEIGHT: 1.2em}
P.maif {FONT-SIZE: 0.80em; COLOR: #EEEEEE; FONT: 84% 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif; MARGIN-BOTTOM: 0.45em; MARGIN-TOP: 0.45em; LINE-HEIGHT: 1.2em}

/*UL {FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial}*/
P.memo {FONT-SIZE: 0.90em; COLOR: #800000; FONT-FAMILY: Courier New}
/*P.dpme {FONT-SIZE: 0.80em; COLOR: #800000; FONT-FAMILY: Courier New}
P.dpem {FONT-SIZE: 0.80em; COLOR: red; FONT-FAMILY: Arial}*/
P.tiny {FONT-SIZE: 1px; COLOR: #FFFFFF; FONT-FAMILY: Courier New}
P.dump {FONT-SIZE: 0.80em; COLOR: #000000; FONT-FAMILY: Courier New}
/*P.du14 {FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Courier New}
P.duxx {FONT-SIZE: 0.75em; COLOR: #000000; FONT-FAMILY: Courier New}*/
P {FONT-SIZE: 15px; COLOR: #000000; FONT-FAMILY: Arial}
P.cal {FONT-SIZE: 1em; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif;	font-weight: normal; margin: 0px;	padding: 0px}
P.inv {FONT-SIZE: 0.80em; COLOR: #000000; FONT: 84% 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif; MARGIN-BOTTOM: 0.75em; MARGIN-TOP: 0.75em; LINE-HEIGHT: 1.4em}
/*P.mono {FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Courier New}
P.main {FONT-SIZE: 0.75em; COLOR: #000000; FONT-FAMILY: Arial}
P.mainmrg {FONT-SIZE: 0.75em; COLOR: #000000; FONT-FAMILY: Arial; margin: 5px}
P.maib {FONT-SIZE: 0.75em; COLOR: #000000; FONT-FAMILY: Verdana; margin: 5px}*/
P.large {FONT-WEIGHT: bold; FONT-SIZE: 1.0em; COLOR: #000000; FONT-FAMILY: Courier New}
/*P.sideheading {FONT-SIZE: 0.75em; COLOR: #000000; FONT-FAMILY: Arial}
P.change {FONT-SIZE: 7pt; COLOR: red; FONT-FAMILY: Arial}
P.footer {FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial}
P.table {FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial}
P.white {FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Arial}*/
/*A:link {FONT-SIZE: 1em; COLOR: blue; FONT-FAMILY: Arial}
A:visited {FONT-SIZE: 1em; COLOR: blue; FONT-FAMILY: Arial}
A:hover {FONT-SIZE: 1em; COLOR: #cc3300; FONT-FAMILY: Arial; TEXT-DECORATION: underline}
A {TEXT-DECORATION: none}*/


P.main A {CURSOR: pointer; COLOR: #FF99FF; TEXT-DECORATION: none}
P.main A:hover {BORDER-BOTTOM: #FF99FF 1px dotted}
P.mait A {CURSOR: pointer; COLOR: #EEEEEE; TEXT-DECORATION: none}
P.mait A:hover {BORDER-BOTTOM: #EEEEEE 1px dotted}
P.maif A {CURSOR: pointer; COLOR: #FF99FF; TEXT-DECORATION: none}
P.maif A:hover {BORDER-BOTTOM: #FF99FF 1px dotted}
P.large A {CURSOR: pointer; COLOR: #CC0000; TEXT-DECORATION: none}
P.large A:hover {BORDER-BOTTOM: #CC0000 1px dotted}
P.dump A {CURSOR: pointer; COLOR: #CC0000; TEXT-DECORATION: none}
P.dump A:hover {BORDER-BOTTOM: #CC0000 1px dotted}
P.cal A {CURSOR: pointer; COLOR: red; TEXT-DECORATION: none}
P.cal A:hover {BORDER-BOTTOM: red 1px dotted}
P.memo A {CURSOR: pointer; COLOR: red; TEXT-DECORATION: none}
P.memo A:hover {BORDER-BOTTOM: red 1px dotted}
P A {CURSOR: pointer; COLOR: red; TEXT-DECORATION: none}
P A:hover {BORDER-BOTTOM: red 1px dotted}

A IMG {COLOR: #330033; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; 
  BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none}

H1 {FONT-WEIGHT: bold; FONT-SIZE: 1.2em; COLOR: #000000; FONT-FAMILY: Courier New}
/*H2 {FONT-SIZE: 1.50em; COLOR: #800000; FONT-FAMILY: Cutout}
H3 {FONT-SIZE: 0.75em; COLOR: #000000; FONT-FAMILY: Verdana; margin: 10px}
H4 {FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana}
H5 {FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana}
H6 {FONT-SIZE: 0.6em; FONT-FAMILY: Verdana}
LI {FONT-SIZE: 0.75em; COLOR: #000000; FONT-FAMILY: Arial}
LI.table {FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial}
LI.memo {FONT-SIZE: 1.05em; COLOR: #800000; FONT-FAMILY: Arial}
LI.change {FONT-SIZE: 8pt; COLOR: #0000bd; FONT-FAMILY: Arial}
LI.mono {FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Courier New }*/
/*EM {FONT-SIZE: 0.90em; COLOR: red; FONT-FAMILY: Arial}*/
EM {FONT-SIZE: 0.80em; COLOR: red; FONT: 84% 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif; MARGIN-BOTTOM: 0.90em; LINE-HEIGHT: 1.2em}

/*MENU CLASSES*/

/*.over
{
background-color: #FF9900;
color: #000000;
font-family: arial, verdana, sans-serif;
font-size: 16px;
font-weight: normal;
cursor:pointer
/* border-bottom: 2px inset #99C2E8 */
/*}

.out
{
background-color: #CC66FF;
color: #FFFFFF;
font-family: arial, verdana, sans-serif;
font-size: 16px;
font-weight: normal
/* border-bottom: 2px inset #99C2E8 */
/*}*/

.overh
{
BORDER-RIGHT: #FF9900 1px solid; PADDING-RIGHT: 1px; 
BORDER-TOP: #FF9900 1px solid; PADDING-TOP: 1px; 
BORDER-BOTTOM: #FF9900 1px solid; PADDING-BOTTOM: 1px; 
BORDER-LEFT: #FF9900 1px solid; PADDING-LEFT: 1px;
BACKGROUND-COLOR: #FF9900; 
font-size: 1px;
cursor: pointer;
}
/*background-color: #FF9900;
color: #FF9900;
font-family: arial, verdana, sans-serif;
font-size: 16px;
font-weight: normal;*/

.outh
{
BORDER-RIGHT: #330033 1px solid; PADDING-RIGHT: 1px; 
BORDER-TOP: #330033 1px solid; PADDING-TOP: 1px; 
BORDER-BOTTOM: #330033 1px solid; PADDING-BOTTOM: 1px; 
BORDER-LEFT: #330033 1px solid; PADDING-LEFT: 1px;
font-size: 1px;
BACKGROUND-COLOR: #330033
}  
/*background-color: #330033;
color: #330033;
font-family: arial, verdana, sans-serif;
font-size: 16px;
font-weight: normal
}*/

/*.over1
{
background-color: #FF9900;
color: #000000;
font-family: arial, verdana, sans-serif;
font-size: 16px;
font-weight: normal;
cursor:pointer;
height: 24px
}

.out1
{
background-color: #CC66FF;
color: #FFFFFF;
font-family: arial, verdana, sans-serif;
font-size: 16px;
font-weight: normal;
height: 24px
}

.menutop
{
background-color: #AABBAA;
color: #FFFFFF;
font-family: arial, verdana, sans-serif;
font-size: 16px;
font-weight: normal;
border-bottom: 2px inset #99C2E8
}

a.menulink, a.menulink:link, a.menulink:visited, a.menulink:active
{
margin-left: 10px;
color: #FFFFFF;
font-family: arial, verdana, sans-serif;
font-size: 14px;
font-weight: normal;
text-decoration: none
}

a.menulink:hover
{
margin-left: 10px;
color: #FFFFFF;
font-family: arial, verdana, sans-serif;
font-weight: normal;
text-decoration: none
}*/

/*a.imgmenulink, a.imgmenulink:link, a.imgmenulink:visited, a.imgmenulink:active
{
margin-left: 2px;
color: #FFFFFF;
font-family: arial, verdana, sans-serif;
font-size: 2px;
font-weight: normal;
font-color: #CC66FF;
text-decoration: none
}

a.imgmenulink:hover
{
margin-left: 2px;
color: #FFFFFF;
font-family: arial, verdana, sans-serif;
font-weight: normal;
font-color: #FF9900;
text-decoration: none
}

.onShow
{
filter:progid:DXImageTransform.Microsoft.RandomDissolve(duration=1)
}

/*END OF MENU CLASSES*/

/*.button {BORDER-RIGHT: #CC66FF 1px solid; PADDING-RIGHT: 1px; 
  BORDER-TOP: #CC66FF 1px solid; PADDING-LEFT: 1px; 
  FLOAT: left; MARGIN-BOTTOM: 1px; PADDING-BOTTOM: 1px; 
  BORDER-LEFT: #CC66FF 1px solid; MARGIN-RIGHT: 1px; 
  PADDING-TOP: 1px; BORDER-BOTTOM: #CC66FF 1px solid; BACKGROUND-COLOR: #CC66FF
}*/  

.nonbutton {BORDER-RIGHT: #CC66FF 1px solid; PADDING-RIGHT: 1px; 
  BORDER-TOP: #CC66FF 1px solid; PADDING-TOP: 1px; 
  BORDER-BOTTOM: #CC66FF 1px solid; PADDING-BOTTOM: 1px; 
  BORDER-LEFT: #CC66FF 1px solid; PADDING-LEFT: 1px;
   BACKGROUND-COLOR: #CC66FF
}  

.thumbnail {BORDER-RIGHT: #2a2a2a 1px solid; PADDING-RIGHT: 3px; 
  BORDER-TOP: #2a2a2a 1px solid; PADDING-LEFT: 3px; 
  FLOAT: left; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 8px; 
  BORDER-LEFT: #2a2a2a 1px solid; MARGIN-RIGHT: 10px; 
  PADDING-TOP: 3px; BORDER-BOTTOM: #2a2a2a 1px solid; BACKGROUND-COLOR: #222
}

.thumblfattr {BORDER-RIGHT: #2a2a2a 1px solid; PADDING-RIGHT: 3px; 
  BORDER-TOP: #2a2a2a 1px solid; PADDING-LEFT: 3px; 
  FLOAT: left; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 8px; 
  BORDER-LEFT: #2a2a2a 1px solid; MARGIN-RIGHT: 10px; 
  PADDING-TOP: 3px; BORDER-BOTTOM: #2a2a2a 1px solid; BACKGROUND-COLOR: #222
}

.thumbrtattr {BORDER-RIGHT: #2a2a2a 1px solid; PADDING-RIGHT: 3px; 
  BORDER-TOP: #2a2a2a 1px solid; PADDING-LEFT: 3px; 
  FLOAT: left; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 8px; 
  BORDER-LEFT: #2a2a2a 1px solid; MARGIN-LEFT: 10px; 
  PADDING-TOP: 3px; BORDER-BOTTOM: #2a2a2a 1px solid; BACKGROUND-COLOR: #222
}

/*.p {FONT-SIZE: 0.75em; COLOR: #000000; FONT-FAMILY: Arial}

.bodytext {
	FONT-SIZE: 0.75em;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: normal
}

.blueheader {
	FONT-SIZE: 0.75em;
	COLOR: #6699CC;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold

}

.contentheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000

}
.purpleheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #663366
}


.bodytextwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	font-weight: normal;
	color: #ffffff
}

input
{
	background-color: #FFFFAA;
	color: #000000
}

textarea
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	color: #000000
	background-color: #FFFFAA	
}

select
{
	background-color: #FFFFAA	
}

.minibutton
{
	background-color: #AA66AA;
	color: #FFFFFF;
	font-family: arial, verdana, sans-serif;
	font-size: 16px;
	font-weight: normal
}

.button
{
	background-color: #AA66AA;
	color: #FFFFFF;
	font-family: arial, verdana, sans-serif;
	font-size: 16px;
	font-weight: normal;
  height: 24px;
	margin: 0px;
	padding: 0px
}

/*.searchheader
{
	background-color: #44AEF9;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	font-weight: bolder;
	border: 1px solid #44AEF9;
	color: #FFFFFF
}

.searchdata
{
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	font-weight: normal;
	border: 1px solid #44AEF9;
	color: #666666
}

.resultstable
{
	background-color: #FFFFFF;
	border: 2px solid #44AEF9
}

.pagenav
{
	background-color: #44AEF9;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	font-weight: normal
}

.resorttitle
{
	background-color: #44AEF9;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: bolder;
	border: 1px solid #44AEF9;
	color: #FFFFFF
}

.requesttitle
{
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bolder;
	color: #44AEF9
}

.printtable
{
	background-color: #FFFFFF;
	border: 2px solid #000000
}

.printheader
{
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: bolder;
	border: 1px solid #000000;
	color: #000000
}

.printdata
{
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	font-weight: normal;
	border: 1px solid #000000;
	color: #000000
}

.offerheader
{
	font-family: Arial, Helvetica, sans-serif;
	color: #FF9900;
	font-weight: bold;
	font-size: 1.5em
}

.custnames
{
font-family: Arial, Helvetica, sans-serif;
color:#44AEF9
}

.transid
{
font-family: Arial, Helvetica, sans-serif;
font-weight: bolder;
font-size: 1.5em;
color:#FF0000
}

/*Example pages styles*/

/*.hidepic
{
display: none;
position: relative;
left: 0px;
top: 30px
}

.showpic
{
display: inline;
position: relative;
left: -10px;
top: 20px
}
.picholder
{
height:250px; 
width:450px;
border:2px outset #C0C0C0;
background-color:#44AEF9
}
/**/

/*.required
{
font-size:1.5em
}

.goldmember
{
color: #FF9900
}

.homepagetext
{
font-family: Arial, Helvetica, sans-serif;
font-weight: bolder;
font-size: 0.8em;
color:#FFFFFF
}*/
